﻿:root {
    --text-color: #333;
}

.upper-section {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.page-container {
    display: flex;
    font-family: "Open Sans", sans-serif;
}

.side-menu {
    min-width: 200px;
    padding: 24px 16px;
    height: fit-content;
    border-right: 1px solid #e4e4e4;
    border-bottom: 1px solid #e4e4e4;
}

    .side-menu ul {
        display: flex;
        flex-direction: column;
        gap: 16px;
    }

        .side-menu ul li a {
            color: var(--text-color);
            font-size: 12px;
            font-weight: 700;
            line-height: 14px;
        }

            .side-menu ul li a:hover {
                text-decoration: underline;
            }

.content-section {
    padding: 24px 16px;
    padding-right: 63px;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.section-information {
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.section-title {
    color: var(--text-color);
    font-family: "Nunito Sans";
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.banner-text {
    color: var(--text-color);
    font-family: "Nunito Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 136.427%;
}

.card-container {
    display: flex;
    justify-content: space-between;
}

.section-cards {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

.content-card {
    display: flex;
    min-width: 0;
    padding: 16px 12px;
    flex-direction: column;
    align-items: center;
    border-radius: 16px;
    border: 1px solid #ebebeb;
    background: #fff;
    box-shadow: 0 4px 8px -2px rgba(16, 24, 40, 0.1), 0 2px 4px -2px rgba(16, 24, 40, 0.06);
    width: 238px;
}

.image-wrapper {
    margin-bottom: 12px;
    color: #3BA866;
}

.content-title {
    color: var(--text-color);
    text-align: center;
    font-family: "Nunito Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    margin-bottom: 6px;
}

.content-details {
    color: var(--text-color);
    font-family: "Nunito Sans";
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.single-card {
    display: flex;
    padding: 16px 12px;
    align-items: center;
    gap: 16px;
    border-radius: 16px;
    border: 1px solid #ebebeb;
    box-shadow: 0 4px 8px -2px rgba(16, 24, 40, 0.1), 0 2px 4px -2px rgba(16, 24, 40, 0.06);
}

.etbis-wrapper {
    color: var(--text-color);
    display: flex;
    flex-direction: column;
    gap: 2px;
}
.etbis-img {
    width: 168px;
    height: 60px;
}
.etbis-logo {
    width: 78px;
    height: 94px;
}

.etbis-title {
    color: var(--text-color);
    font-family: "Nunito Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
}

.etbis-details {
    color: var(--text-color);
    font-family: "Nunito Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
}
